.page-article {
    margin-top: calc(115px + 6rem);
    line-height: 160%;
    font-weight: 400;
    min-height: calc(100vh - 23.8rem);
    padding-bottom: 120px;

    li {
        font-size: 1.125rem;
        margin-bottom: 2rem;
    }

    p {
        margin-bottom: 2rem;
    }

    h1 {
        margin-bottom: 5rem;
    }

    h2 {
        margin-bottom: 2rem;
    }
}

@media (max-width: 806px) {
    .header--desktop {
        margin-top: 199px;
    }
}